メインコンテンツへスキップ
GET
/
cms
/
url-redirects
/
2026-03
リダイレクトを取得
curl --request GET \
  --url https://api.hubapi.com/cms/url-redirects/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "created": "2023-11-07T05:31:56Z",
      "destination": "<string>",
      "id": "<string>",
      "isMatchFullUrl": true,
      "isMatchQueryString": true,
      "isOnlyAfterNotFound": true,
      "isPattern": true,
      "isProtocolAgnostic": true,
      "isTrailingSlashOptional": true,
      "precedence": 123,
      "redirectStyle": 123,
      "routePrefix": "<string>",
      "updated": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

archived
boolean

アーカイブ済みの結果のみを返すかどうか。

createdAfter
string<date-time>

特定のタイムスタンプ以降に作成されたリダイレクトをフィルタリングします。形式は日付と時刻である必要があります。

createdAt
string<date-time>

リダイレクトを正確な作成タイムスタンプでフィルタリングします。形式は日付と時刻である必要があります。

createdBefore
string<date-time>

特定のタイムスタンプより前に作成されたリダイレクトをフィルタリングします。形式は日付と時刻である必要があります。

limit
integer<int32>

ページごとに表示する結果の最大数。

sort
string[]

結果の並べ替え順序を指定します。文字列の配列を受け入れます。

updatedAfter
string<date-time>

特定のタイムスタンプ以降に更新されたリダイレクトをフィルタリングします。形式は日付と時刻である必要があります。

updatedAt
string<date-time>

リダイレクトを正確な更新タイムスタンプで絞り込みます。形式は日時である必要があります。

updatedBefore
string<date-time>

特定のタイムスタンプより前に更新されたリダイレクトをフィルタリングします。形式は日付と時刻である必要があります。

レスポンス

successful operation

results
object[]
必須

UrlMappingオブジェクトの配列。それぞれが特定のURLマッピングを表します。

total
integer<int32>
必須

使用可能なURLマッピングの合計数。

paging
object
Last modified on April 13, 2026